/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 *
 * Fabio
 * ver 2020L
 * data 14-10-2020
 *
 *================================================== */

[class*="icon-fabio"] {
    display: inline-block;
    width: 14px;
    height: 14px;
}

.icon-fabio-xls {
    background-image: url(/programma/_icons/xls.png);
}

.icon-fabio-pdf {
    background-image: url(/programma/_icons/pdf.png);
}

.icon-fabio-mexal {
    background-image: url(/programma/_icons/mexal.png);
}
